#if !defined(BUFSIZ_H)
#define BUFSIZ_H	1

/* This file defines MAXBUF, which originally was assumed to be the
(system-dependent) BUFSIZ from <stdio.h>, but in reality, needs to be
big enough to hold the largest entry in vgrindefs.src, currently, that
for Emacs Lisp.  Some compilers complain about redefinition of BUFSIZ,
so we now call it MAXBUF. */

#undef MAXBUF
#define	MAXBUF	16383		/* 2*MAXBUF must be representable as an int! */

#undef MAXHASH
#define MAXHASH	 8191		/* should be prime number about MAXBUF/2 */

#endif /* !defined(BUFSIZ_H) */
